=== src/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libmopac7_la_SOURCES) $(mopac7_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/mopac7
pkglibdir = $(libdir)/mopac7
pkgincludedir = $(includedir)/mopac7
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
noinst_PROGRAMS = mopac7$(EXEEXT)
subdir = src
DIST_COMMON = $(libmopac7include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(libmopac7includedir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libmopac7_la_LIBADD =
am_libmopac7_la_OBJECTS = aababc.lo addfck.lo addhcr.lo addnuc.lo \
	analyt.lo anavib.lo axis.lo block.lo bonds.lo brlzon.lo \
	btoc.lo calpar.lo capcor.lo cdiag.lo chrge.lo cnvg.lo \
	compfg.lo consts.lo cqden.lo datin.lo dcart.lo delmol.lo \
	delri.lo denrot.lo densit.lo depvar.lo deri0.lo deri1.lo \
	deri2.lo deri21.lo deri22.lo deri23.lo deritr.lo deriv.lo \
	dernvo.lo ders.lo dfock2.lo dfpsav.lo dgemm.lo dgemv.lo \
	dger.lo dgetf2.lo dgetrf.lo dgetri.lo diag.lo diat.lo diat2.lo \
	diegrd.lo dielen.lo diis.lo dijkl1.lo dijkl2.lo dipind.lo \
	dipole.lo dlaswp.lo dofs.lo dot.lo drc.lo drcout.lo dtrmm.lo \
	dtrmv.lo dtrsm.lo dtrti2.lo dtrtri.lo dvfill.lo ef.lo \
	enpart.lo esp.lo etime.lo exchng.lo fdate.lo ffhpol.lo \
	flepo.lo fmat.lo fock1.lo fock2.lo force.lo formxy.lo \
	forsav.lo frame.lo freqcy.lo geout.lo geoutg.lo getgeg.lo \
	getgeo.lo getsym.lo gettxt.lo gmetry.lo gover.lo greenf.lo \
	grid.lo h1elec.lo haddon.lo hcore.lo helect.lo hqrii.lo \
	ijkl.lo ilaenv.lo initsv.lo interp.lo iter.lo jcarin.lo \
	linmin.lo local.lo locmin.lo lsame.lo makpol.lo mamult.lo \
	matou1.lo matout.lo matpak.lo meci.lo mecid.lo mecih.lo \
	mecip.lo moldat.lo molval.lo mullik.lo mult.lo nllsq.lo \
	nuchar.lo parsav.lo partxy.lo pathk.lo paths.lo perm.lo \
	polar.lo powsav.lo powsq.lo prtdrc.lo quadr.lo react1.lo \
	reada.lo readmo.lo refer.lo repp.lo rotat.lo rotate.lo rsp.lo \
	search.lo second.lo setupg.lo solrot.lo swap.lo sympro.lo \
	symtry.lo symtrz.lo thermo.lo timer.lo timout.lo update.lo \
	upsurf.lo vecprt.lo writmo.lo wrtkey.lo wrttxt.lo xerbla.lo \
	xyzint.lo mopac7lib.lo libmopac7.lo
libmopac7_la_OBJECTS = $(am_libmopac7_la_OBJECTS)
PROGRAMS = $(noinst_PROGRAMS)
am__mopac7_SOURCES_DIST = mopac7app.c
am_mopac7_OBJECTS = mopac7app.$(OBJEXT)
mopac7_OBJECTS = $(am_mopac7_OBJECTS)
mopac7_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/aababc.Plo ./$(DEPDIR)/addfck.Plo \
	./$(DEPDIR)/addhcr.Plo ./$(DEPDIR)/addnuc.Plo \
	./$(DEPDIR)/analyt.Plo ./$(DEPDIR)/anavib.Plo \
	./$(DEPDIR)/axis.Plo ./$(DEPDIR)/block.Plo \
	./$(DEPDIR)/bonds.Plo ./$(DEPDIR)/brlzon.Plo \
	./$(DEPDIR)/btoc.Plo ./$(DEPDIR)/calpar.Plo \
	./$(DEPDIR)/capcor.Plo ./$(DEPDIR)/cdiag.Plo \
	./$(DEPDIR)/chrge.Plo ./$(DEPDIR)/cnvg.Plo \
	./$(DEPDIR)/compfg.Plo ./$(DEPDIR)/consts.Plo \
	./$(DEPDIR)/cqden.Plo ./$(DEPDIR)/datin.Plo \
	./$(DEPDIR)/dcart.Plo ./$(DEPDIR)/delmol.Plo \
	./$(DEPDIR)/delri.Plo ./$(DEPDIR)/denrot.Plo \
	./$(DEPDIR)/densit.Plo ./$(DEPDIR)/depvar.Plo \
	./$(DEPDIR)/deri0.Plo ./$(DEPDIR)/deri1.Plo \
	./$(DEPDIR)/deri2.Plo ./$(DEPDIR)/deri21.Plo \
	./$(DEPDIR)/deri22.Plo ./$(DEPDIR)/deri23.Plo \
	./$(DEPDIR)/deritr.Plo ./$(DEPDIR)/deriv.Plo \
	./$(DEPDIR)/dernvo.Plo ./$(DEPDIR)/ders.Plo \
	./$(DEPDIR)/dfock2.Plo ./$(DEPDIR)/dfpsav.Plo \
	./$(DEPDIR)/dgemm.Plo ./$(DEPDIR)/dgemv.Plo \
	./$(DEPDIR)/dger.Plo ./$(DEPDIR)/dgetf2.Plo \
	./$(DEPDIR)/dgetrf.Plo ./$(DEPDIR)/dgetri.Plo \
	./$(DEPDIR)/diag.Plo ./$(DEPDIR)/diat.Plo \
	./$(DEPDIR)/diat2.Plo ./$(DEPDIR)/diegrd.Plo \
	./$(DEPDIR)/dielen.Plo ./$(DEPDIR)/diis.Plo \
	./$(DEPDIR)/dijkl1.Plo ./$(DEPDIR)/dijkl2.Plo \
	./$(DEPDIR)/dipind.Plo ./$(DEPDIR)/dipole.Plo \
	./$(DEPDIR)/dlaswp.Plo ./$(DEPDIR)/dofs.Plo \
	./$(DEPDIR)/dot.Plo ./$(DEPDIR)/drc.Plo \
	./$(DEPDIR)/drcout.Plo ./$(DEPDIR)/dtrmm.Plo \
	./$(DEPDIR)/dtrmv.Plo ./$(DEPDIR)/dtrsm.Plo \
	./$(DEPDIR)/dtrti2.Plo ./$(DEPDIR)/dtrtri.Plo \
	./$(DEPDIR)/dvfill.Plo ./$(DEPDIR)/ef.Plo \
	./$(DEPDIR)/enpart.Plo ./$(DEPDIR)/esp.Plo \
	./$(DEPDIR)/etime.Plo ./$(DEPDIR)/exchng.Plo \
	./$(DEPDIR)/fdate.Plo ./$(DEPDIR)/ffhpol.Plo \
	./$(DEPDIR)/flepo.Plo ./$(DEPDIR)/fmat.Plo \
	./$(DEPDIR)/fock1.Plo ./$(DEPDIR)/fock2.Plo \
	./$(DEPDIR)/force.Plo ./$(DEPDIR)/formxy.Plo \
	./$(DEPDIR)/forsav.Plo ./$(DEPDIR)/frame.Plo \
	./$(DEPDIR)/freqcy.Plo ./$(DEPDIR)/geout.Plo \
	./$(DEPDIR)/geoutg.Plo ./$(DEPDIR)/getgeg.Plo \
	./$(DEPDIR)/getgeo.Plo ./$(DEPDIR)/getsym.Plo \
	./$(DEPDIR)/gettxt.Plo ./$(DEPDIR)/gmetry.Plo \
	./$(DEPDIR)/gover.Plo ./$(DEPDIR)/greenf.Plo \
	./$(DEPDIR)/grid.Plo ./$(DEPDIR)/h1elec.Plo \
	./$(DEPDIR)/haddon.Plo ./$(DEPDIR)/hcore.Plo \
	./$(DEPDIR)/helect.Plo ./$(DEPDIR)/hqrii.Plo \
	./$(DEPDIR)/ijkl.Plo ./$(DEPDIR)/ilaenv.Plo \
	./$(DEPDIR)/initsv.Plo ./$(DEPDIR)/interp.Plo \
	./$(DEPDIR)/iter.Plo ./$(DEPDIR)/jcarin.Plo \
	./$(DEPDIR)/libmopac7.Plo ./$(DEPDIR)/linmin.Plo \
	./$(DEPDIR)/local.Plo ./$(DEPDIR)/locmin.Plo \
	./$(DEPDIR)/lsame.Plo ./$(DEPDIR)/makpol.Plo \
	./$(DEPDIR)/mamult.Plo ./$(DEPDIR)/matou1.Plo \
	./$(DEPDIR)/matout.Plo ./$(DEPDIR)/matpak.Plo \
	./$(DEPDIR)/meci.Plo ./$(DEPDIR)/mecid.Plo \
	./$(DEPDIR)/mecih.Plo ./$(DEPDIR)/mecip.Plo \
	./$(DEPDIR)/moldat.Plo ./$(DEPDIR)/molval.Plo \
	./$(DEPDIR)/mopac7app.Po ./$(DEPDIR)/mopac7lib.Plo \
	./$(DEPDIR)/mullik.Plo ./$(DEPDIR)/mult.Plo \
	./$(DEPDIR)/nllsq.Plo ./$(DEPDIR)/nuchar.Plo \
	./$(DEPDIR)/parsav.Plo ./$(DEPDIR)/partxy.Plo \
	./$(DEPDIR)/pathk.Plo ./$(DEPDIR)/paths.Plo \
	./$(DEPDIR)/perm.Plo ./$(DEPDIR)/polar.Plo \
	./$(DEPDIR)/powsav.Plo ./$(DEPDIR)/powsq.Plo \
	./$(DEPDIR)/prtdrc.Plo ./$(DEPDIR)/quadr.Plo \
	./$(DEPDIR)/react1.Plo ./$(DEPDIR)/reada.Plo \
	./$(DEPDIR)/readmo.Plo ./$(DEPDIR)/refer.Plo \
	./$(DEPDIR)/repp.Plo ./$(DEPDIR)/rotat.Plo \
	./$(DEPDIR)/rotate.Plo ./$(DEPDIR)/rsp.Plo \
	./$(DEPDIR)/search.Plo ./$(DEPDIR)/second.Plo \
	./$(DEPDIR)/setupg.Plo ./$(DEPDIR)/solrot.Plo \
	./$(DEPDIR)/swap.Plo ./$(DEPDIR)/sympro.Plo \
	./$(DEPDIR)/symtry.Plo ./$(DEPDIR)/symtrz.Plo \
	./$(DEPDIR)/thermo.Plo ./$(DEPDIR)/timer.Plo \
	./$(DEPDIR)/timout.Plo ./$(DEPDIR)/update.Plo \
	./$(DEPDIR)/upsurf.Plo ./$(DEPDIR)/vecprt.Plo \
	./$(DEPDIR)/writmo.Plo ./$(DEPDIR)/wrtkey.Plo \
	./$(DEPDIR)/wrttxt.Plo ./$(DEPDIR)/xerbla.Plo \
	./$(DEPDIR)/xyzint.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libmopac7_la_SOURCES) $(mopac7_SOURCES)
DIST_SOURCES = $(libmopac7_la_SOURCES) $(am__mopac7_SOURCES_DIST)
libmopac7includeHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(libmopac7include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run tar
AR = /usr/bin/ar
AUTOCONF = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoconf
AUTOHEADER = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run autoheader
AUTOMAKE = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run automake-1.8
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"mopac7\" -DPACKAGE_TARNAME=\"mopac7\" -DPACKAGE_VERSION=\"1.10\" -DPACKAGE_STRING=\"mopac7\ 1.10\" -DPACKAGE_BUGREPORT=\"\" -DVERSION=\"1.10\" -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DPACKAGE=\"mopac7\" -DVERSION=\"1.10\" -DHAVE_LIBM=1 
DEPDIR = .deps
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
HAVE_F2C_FALSE = #
HAVE_F2C_TRUE = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/thassine/WRK/MOPAC7/mopac7-1.10/missing --run makeinfo
OBJEXT = o
PACKAGE = mopac7
PACKAGE_BUGREPORT = 
PACKAGE_NAME = mopac7
PACKAGE_STRING = mopac7 1.10
PACKAGE_TARNAME = mopac7
PACKAGE_VERSION = 1.10
PATH_SEPARATOR = :
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 1.10
ac_ct_AR = /usr/bin/ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /home/thassine/WRK/MOPAC7/mopac7-1.10/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr/local
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
top_builddir_ = /home/thassine/WRK/MOPAC7/mopac7-1.10
lib_LTLIBRARIES = libmopac7.la
libmopac7_la_SOURCES = \
		aababc.c addfck.c addhcr.c addnuc.c analyt.c \
		anavib.c axis.c block.c bonds.c brlzon.c \
		btoc.c calpar.c capcor.c cdiag.c chrge.c \
		cnvg.c compfg.c consts.c cqden.c datin.c \
		dcart.c delmol.c delri.c denrot.c densit.c \
		depvar.c deri0.c deri1.c deri2.c deri21.c \
		deri22.c deri23.c deritr.c deriv.c dernvo.c \
		ders.c dfock2.c dfpsav.c dgemm.c dgemv.c \
		dger.c dgetf2.c dgetrf.c dgetri.c diag.c \
		diat.c diat2.c diegrd.c dielen.c diis.c \
		dijkl1.c dijkl2.c dipind.c dipole.c dlaswp.c \
		dofs.c dot.c drc.c drcout.c dtrmm.c \
		dtrmv.c dtrsm.c dtrti2.c dtrtri.c dvfill.c \
		ef.c enpart.c esp.c etime.c exchng.c \
		fdate.c ffhpol.c flepo.c fmat.c fock1.c \
		fock2.c force.c formxy.c forsav.c frame.c \
		freqcy.c geout.c geoutg.c getgeg.c getgeo.c \
