## mopac7 1.15

=== debian/changelog ===
mopac7 (1.15-7) unstable; urgency=low

  * Team upload.

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (drop --list-missing from dh_install)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Move upstream metadata to debian/upstream/metadata.
  * watch file standard 4 (routine-update)
  * Add missing declaration to build nicely with gcc-14
    Closes: #1075285
  * Fix Multi-Arch installation
  * DEP5
  * Enable hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 05 Sep 2024 13:18:43 +0200

mopac7 (1.15-6) unstable; urgency=low

  [ Daniel Leidert ]
  * debian/control (Uploaders): Removed myself.
    (Standards-Version): Bumped to 3.9.4.
    (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (Build-Depends): Added autotools-dev.
    (DM-Upload-Allowed): Dropped.
  * debian/rules: Call autotools_dev addon (closes: #727464). Enabled parallel
    build mode and hardening.

  [ Andreas Tille ]
  * debian/upstream:
     - split initials in author name to prevent warning of bibcheck
       "adjacent dotted initials perhaps need a space"
     - add eprint

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Thu, 24 Oct 2013 23:07:49 +0200

mopac7 (1.15-5) unstable; urgency=low

  * debian/compat: Bumped dh compat level to 7.
  * debian/control (Standards-Version): Bumped to 3.9.3.
    (Build-Depends): Increased dh version. Dropped cdbs and dpatch.
    (Vcs-Browser): Fixed.
  * debian/rules: Debhelper 7 rewrite.
  * debian/upstream: Added.
  * debian/patches/04_limit_atoms.dpatch: Renamed to
    debian/patches/limit_atoms.patch.
  * debian/patches/00list: Renamed to debian/patches/series and adjusted.
  * debian/source/format: Added for quilt-based format 3.0 (closes: #664304).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 02 May 2012 23:54:09 +0200

mopac7 (1.15-4) unstable; urgency=low

  * debian/rules (Build-Depends): Added dpatch.
  * debian/patches/04_limit_atoms.dpatch: New patch, reduces the maximum
    number of atoms to work around a build failure on ia64.
  * debian/rules: Include /usr/share/cdbs/1/rules/dpatch.mk.

 -- Michael Banck <mbanck@debian.org>  Wed, 17 Feb 2010 15:06:46 +0100

mopac7 (1.15-3) unstable; urgency=low

  * debian/rules (CFLAGS, FFLAGS): Don't use -ffunction-sections with -g on
    ia64 and fix the regression introduced with my last upload.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 17 Feb 2010 00:28:46 +0100

mopac7 (1.15-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.4.
  * debian/rules (CFLAGS, FFLAGS): Use -g0 on mips and mipsel architecture
    (closes: #517707). Thanks to Thorsten Glaser.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 16 Feb 2010 23:31:05 +0100

mopac7 (1.15-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Use -fPIC. Replace the --list-missing switch for dh_install
    with the list-missing rule.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 24 Nov 2009 03:30:20 +0100

mopac7 (1.14-5) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.8.3.
    (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
  * debian/rules (binary-fixup/mopac7-bin): Fix sed rule to fix path in binary
    (LP: #462205, closes: #552799).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Nov 2009 14:37:32 +0100

mopac7 (1.14-4) unstable; urgency=low

  * debian/rules (CFLAGS, FFLAGS): Don't use optimization on ia64. Also don't
    use -g with -ffunction-sections accordingly to the manual page. Another
    try to fix the FTBFS on ia64 (#346351, #394172).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 11 Mar 2009 20:13:08 +0100

mopac7 (1.14-3) unstable; urgency=low

  * debian/rules (FFLAGS): Add -ffunction-sections for the ia64 architecture
    to fix an FTBFS (#346351, #394172).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 10 Mar 2009 22:32:54 +0100

mopac7 (1.14-2) unstable; urgency=low

  * Rebuild for unstable.

  * debian/control (Vcs-Svn): Set back to unstable location.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 21 Feb 2009 23:22:37 +0100

mopac7 (1.14-1) experimental; urgency=low

  * New upstream release 1.14.
    - This now builds from the FORTRAN sources directly, so we don't need
      f2c/g2c anymore.

  * debian/control (Uploaders): Removed LI Daobing. Thanks for your work!
    (Build-Depends): Removed dpatch and libf2c2-dev.
    (Standards-Version): Bumped to 3.8.0.
    (Vcs-Svn): Set to experimental location.
    (Depends): Added ${misc:Depends} and removed libf2c2-dev.
    (Description): Fixed duplicate-short-description. Improved wording a bit.
    (Section): Fixed binary-control-field-duplicates-source.
  * debian/copyright: Updated.
  * debian/mopac7-bin.install: Adjusted for --sourcedir=debian/tmp.
  * debian/libmopac7-1gf: Ditto.
  * debian/libmopac7-dev.install: Ditto. Removed .la files.
  * debian/run_mopac7.1: Small GROFF source improvements.
  * debian/rules: Commented dpatch rules. Set FFLAGS. Call dh_install with
    --sourcedir=debian/tmp and list missing files.
    (binary-fixup/mopac7-bin): Adjusted.
  * debian/patches/01_undefined_symbol_in_so.dpatch: Removed (applied
    upstream).
  * debian/patches/03_fix_FORTRAN_source.dpatch: Ditto.
  * debian/patches/: Removed. No patches to apply ATM.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 31 Jan 2009 16:24:21 +0100

mopac7 (1.13-2) unstable; urgency=low

  * debian/compat: Raised to level 5.
  * debian/control: Added DM-Upload-Allowed for DM status.
    (Build-Depends): Raised debhelper to v5.
    (Build-Depends, Depends): gfortran transition (closes: #465723).
    (Standards-Version): Updated to latest 3.7.3 (no other changes).
    (Package, Depends, Conflicts, Replaces): libmopac7-1gf transition.

