=== debian/control ===
Source: mopac7
Priority: optional
Section: science
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper-compat (= 13), gfortran
Standards-Version: 4.7.0
Homepage: http://sourceforge.net/projects/mopac7
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debichem-team/mopac7
Vcs-Git: https://salsa.debian.org/debichem-team/mopac7.git

Package: libmopac7-dev
Section: libdevel
Architecture: any
Depends: libmopac7-1gf (= ${binary:Version}), ${misc:Depends}
Description: Semi-empirical Quantum Chemistry Library (development files)
 MOPAC provides routines to solve the electronic structure of molecules
 on a semi-empirical level. Available methods include MNDO, MINDO/3, AM1
 and PM3.
 .
 This package contains the MOPAC7 code folded into a static library and
 the headers.

Package: libmopac7-1gf
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libmopac7-1
Replaces: libmopac7-1
Description: Semi-empirical Quantum Chemistry Library (library)
 MOPAC provides routines to solve the electronic structure of molecules
 on a semi-empirical level. Available methods include MNDO, MINDO/3, AM1
 and PM3.
 .
 This package contains the MOPAC7 code folded into a dynamic library.

Package: mopac7-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Semi-empirical Quantum Chemistry Library (binaries)
 MOPAC provides routines to solve the electronic structure of molecules
 on a semi-empirical level. Available methods include MNDO, MINDO/3, AM1
 and PM3.
 .
 This package contains the MOPAC7 binaries.
