=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

CPPFLAGS ?= $(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS   ?= $(shell dpkg-buildflags --get CFLAGS) -fPIC
FFLAGS   ?= $(shell dpkg-buildflags --get FFLAGS) -fPIC
LDFLAGS  ?= $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-z,defs

ifeq (ia64,$(DEB_HOST_ARCH))
  FFLAGS = -ffunction-sections
  CFLAGS = -ffunction-sections
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- F77="gfortran"

override_dh_install:
	dh_install
	sed -i -e 's/^\.\/fortran\/mopac7/\/usr\/lib\/mopac7\/mopac7/g' \
	    $(CURDIR)/debian/mopac7-bin/usr/bin/run_mopac7
	find debian/tmp -name "*.la" -delete
