=== debian/watch ===
# See uscan(1) for format

version=4
http://bioinformatics.org/ghemical/download/current/mopac7-([\d\.]+)\.tar\.gz
